﻿#register-discard {
  background-color: #eee;
  padding: 50px 0;
}

#register-discard .content {
  padding: 0;
}

#register-discard .reg-sucbox {
  margin: 0 auto;
  max-width: 1010px;
  display: flex;
  justify-content: space-between;
  color: #243743;
}

#register-discard .reg-succon {
  width: 700px;
  padding: 30px 20px;
  border-radius: 10px;
  background-color: #fff;
}

#register-discard .reg-succon-top {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}

#register-discard .reg-succon-top img {
  width: 25%;
}

#register-discard .reg-succon-title {
  font-size: 24px;
}

#register-discard .reg-succon-title span {
  color: #21d271;
}

#register-discard .reg-succon-tip {
  font-size: 14px;
  margin-top: 15px;
  color: #a2aab0;
  margin-bottom: 10px;
}

#register-discard #reg-sucbtn {
  display: inline-block;
  background-image: linear-gradient(to right, rgb(37, 187, 102), rgb(28, 210, 107));
  margin-top: 20px;
  min-width: 160px;
  height: 46px;
  border-radius: 50px;
  color: #fff;
  border: none;
  background-color: #28b78c;
  line-height: 46px;
  transition: .1s;
  font-weight: 500;
  font-size: 14px;
  text-decoration: none;
}

#register-discard .reg-sucsup {
  margin: 70px auto 20px;
  text-align: center;
  display: flex;
  justify-content: space-between;
}

#register-discard .reg-sucsup-con {
  width: 30%;
}

#register-discard .reg-sucsup-con div {
  font-size: 14px;
}

#register-discard .account-side {
  width: 300px;
  border-radius: 10px;
  background-color: #fff;
  padding: 50px 30px;
  margin-left: 10px;
  text-align: center;
}

#register-discard .account-title-large {
  font-size: 16px;
  margin-bottom: 5px;
}

#register-discard .account-title-mini {
  font-size: 14px;
  margin-bottom: 10px;
  color: #fc5c2d;
}

#register-discard .account-side-block {
  margin: 40px auto 0;
  text-align: center;
  background-color: #fc5c2d;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #fff;
  width: 150px;
  padding: 5px;
  font-weight: 600;
}

#register-discard .account-side-img {
  margin: 15px auto 0;
  text-align: center;
}

#register-discard .account-side-img img {
  width: 200px;
}

#register-discard .account-bottom {
  padding: 30px 20px;
  max-width: 1010px;
  margin: 10px auto 0;
  border-radius: 10px;
  background-color: #fff;
  text-align: center;
}

#register-discard .account-bottom-title {
  width: 100%;
  font-size: 14px;
  margin-bottom: 10px;
}

#register-discard .account-bottom-content {
  display: flex;
  justify-content: space-around;
}

#register-discard .account-bottom-content div {
  width: 16%;
}

@media (max-width: 768px) {
  #register-discard {
    padding: 30px 0;
  }

  #register-discard .reg-sucbox {
    max-width: 100%;
    flex-direction: column;
  }

  #register-discard .reg-succon {
    width: 100%;
    margin-bottom: 10px;
  }

  #register-discard .reg-succon-top img {
    width: 50%;
  }

  #register-discard .account-side {
    width: 100%;
    margin-left: 0;
  }

  #register-discard .account-bottom-content {
    flex-wrap: wrap;
    row-gap: 12px;
  }

  #register-discard .account-bottom-content div {
    width: 25%;
    margin: 0 4%;
  }
}